---
search:
  tags:
    - stanzas
    - POST
seo:
  description: >-
    Delete a stanza's backup data on a repo. Reference for the POST
    /api/v1/stanzas/{stanzaId}/repos/{repoId}/delete endpoint in the TimescaleDB
    Enterprise API.
sidebar:
  label: Delete a stanza's repo data
  badge: POST
title: Delete a stanza's repo data
type: openapi-operation
---
Delete a stanza's backup data on a repo.

`POST /api/v1/stanzas/{stanzaId}/repos/{repoId}/delete`

**Responses**

- `202` — Accepted
- `default` — Error

Response example, 202:

```json
{
  "workflow_id": "string"
}
```
